services:
    _defaults:
        autowire: true

    OxidEsales\EshopCommunity\Tests\Integration\Application\Controller\Admin\Fixtures\testModule\RendererInterface:
        class: OxidEsales\EshopCommunity\Tests\Integration\Application\Controller\Admin\Fixtures\testModule\Renderer
        public: true